textarea#l_msg {
    border-radius: 5px;
}

.error{
	margin-top:0;
	background-color: white;
	font-style: normal;
	padding:5px;
	color: red;
}

input.error::placeholder, textarea.error::placeholder{
  color: red !important;
  font-style: normal;
}

.form-group p{
	font-size: 14px;
}

.form-group a{
	font-style: italic;
}

#errorContainer {
    display: none;
    overflow: auto;
    background: #e8a9a9;
    border:1px solid #8a0101;
    padding: 8px;
    border-radius: 5px;
    color: red;
    font-size: 14px;
    padding-bottom: 0px;
}

#errorContainer li.error{
	line-height: 1.4;
}

#errorContainer .error{
	background:none;
	padding: 0px;
	border:none;
	color: #8c0303;
	border-radius: 5px;
}

#errorContainer p{
	color: #8c0303;
	margin:0;
}

.downloadBtn, .downloadBtn:link, .downloadBtn:visited, .downloadBtn:hover, .downloadBtn:active{
	color:#FFFFFF;
	border-radius: 5px;
	border:2px solid #FFFFFF;
	text-decoration: none;
}

.ebookDownloadBtn a:link,.ebookDownloadBtn a:visited,.ebookDownloadBtn a:hover,.ebookDownloadBtn a:active{
	color:#FFFFFF;
	text-decoration: none;
}

/*New added css --*/
.card {
   width: 100%;
   max-width: 160px;
   min-width: 140px;
   height: 200px;
   /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100 */
   background: -moz-linear-gradient(left, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
   background: -webkit-linear-gradient(left, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
   background: linear-gradient(to left, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
   margin: 10px;
   border-radius: 10px;
   box-shadow: 0px 2px 10px rgba(255, 255, 255, 0.9);
   border: 2px solid rgba(7, 7, 7, 0.12);
   font-size: 16px;   
   transition: all 0.3s ease;
   position: relative;
   display: flex;
   justify-content: center;
   align-items: center;
   flex-direction: column;
   cursor: pointer;
   transition: all 0.3s ease;
   position: fixed;
   top: 10vh;
   right: 5vw;
   z-index: 2222;
}

.icon {
   margin: 0 auto;
   width: 100%;
   height: 80px;
   max-width:80px;
   background: linear-gradient(90deg, #FF7E7E 0%, #FF4848 40%, rgba(0, 0, 0, 0.28) 60%);
   border-radius: 100%;
   display: flex;
   justify-content: center;
   align-items: center;
   color: white;
   transition: all 0.8s ease;
   background-position: 0px;
   background-size: 200px;
}

.material-icons.md-18 { font-size: 18px; }
.material-icons.md-24 { font-size: 24px; }
.material-icons.md-36 { font-size: 36px; }
.material-icons.md-48 { font-size: 48px; }

.card .title {
   width: 100%;
   margin: 0;
   text-align: center;
   margin-top: 30px;
   color: white;
   font-weight: 600;
   text-transform: uppercase;
   letter-spacing: 4px;
}

.card .text {
   width: 80%;
   margin: 0 auto;
   font-size: 13px;
   text-align: center;
   margin-top: 20px;
   color: white;
   font-weight: 200;
   letter-spacing: 2px;
   opacity: 0;
   max-height:0;
   transition: all 0.3s ease;
}

.card .text a{
	color: white;
}

.card:hover {
   height: 270px;
}

.card:hover .info {
   height: 90%;
}

.card:hover .text {
   transition: all 0.3s ease;
   opacity: 1;
   max-height:40px;
}

.card:hover .icon {
   background-position: -120px;
   transition: all 0.3s ease;
}

.card:hover .icon i {
   background: linear-gradient(90deg, #FF7E7E, #FF4848);
   -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
   opacity: 1;
   transition: all 0.3s ease;
}

.h6Year{
	float:right;
	color:white;
}

/* card1 */
.card1 {
    transform: translate(-50%,-50%);
    width: 300px;
    height: 320px;
    background: #000;
    position: fixed;
    top: 75vh;
    right:-2.5vw;
    z-index: 2222;
}
.card1 .image {
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.card1 .image img {
    width: 100%;
    transition: .5s;
}
.card1:hover .image img {
    opacity: .5;
    transform: translateX(30%);/*100%*/
}
.card1 .details {
    position: absolute;
    top: 0;
    left: 0;
    width: 70%;/*100%*/
    height: 100%;
    background: #ffc107;
    transition: .5s;
    transform-origin: left;
    transform: perspective(2000px) rotateY(-90deg);
}
.card1:hover .details {
    transform: perspective(2000px) rotateY(0deg);
}
.card1 .details .center {
    padding: 20px;
    text-align: center;
    background: #fff;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.card1 .details .center h1 {
    margin: 0;
    padding: 0;
    color: #ff3636;
    line-height: 20px;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;
}
.card1 .details .center h1 span {
    font-size: 14px;
    color: #262626;
}
.card1 .details .center p {
    margin: 10px 0;
    padding: 0;
    color: #262626;
}
.card1 .details .center ul {
    margin: 10px auto 0;
    padding: 0;
    display: table;
}
.card1 .details .center ul li {
    list-style: none;
    margin: 0 5px;
    float: left;
}
.card1 .details .center ul li a {
    display: block;
    background: #262626;
    color: #fff;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    transform: .5s;
}
.card1 .details .center ul li a:hover {
    background: #ff3636;
}

.card1 .details .center a{
      color:#ff3636;
      font-weight: bold;
      text-decoration: none;
}
